summary refs log tree commit diff
path: root/etc
diff options
context:
space:
mode:
Diffstat (limited to 'etc')
-rwxr-xr-xetc/tf/link.sh (renamed from etc/tf/link.zsh)4
1 files changed, 2 insertions, 2 deletions
diff --git a/etc/tf/link.zsh b/etc/tf/link.sh
index 7753517e..2c75d075 100755
--- a/etc/tf/link.zsh
+++ b/etc/tf/link.sh
@@ -1,5 +1,5 @@
-#!/usr/bin/env zsh
-set -o errexit -o nounset
+#!/bin/sh
+set -e -u
 
 tf="$HOME/Library/Application Support/Steam/steamapps/common/Team Fortress 2/tf"
 for cfg in cfg/*.cfg; do
8:57 -0400'>2018-08-06Fix allocation size in vaswprintfJune McEnroe 2018-08-06Implement word wrappingJune McEnroe 2018-08-06Use wchar_t strings for all of UIJune McEnroe 2018-08-06Rename line editing functionsJune McEnroe 2018-08-05Initialize all possible color pairsJune McEnroe 2018-08-05Refactor color initializationJune McEnroe 2018-08-05Add ^L redrawJune McEnroe 2018-08-05Use 16 colors if availableJune McEnroe 2018-08-05Limit parsed colors to number of mIRC colorsJune McEnroe 2018-08-04Show source link on exitJune McEnroe 2018-08-04Implement line editing, scrollingJune McEnroe 2018-08-04Handle /topicJune McEnroe